
//[2011.11.21.월][완료!!!]
void Ide_모양만들기_ISP활성화(void);

//[2012.04.30.월][완료!!!]
void Ide_모양삭제_ISP활성화(void);

//[이벤트]
//{
    //[2011.11.26.토][완료!!!]
    void Chk_ISP활성화_이벤트_MClick(void);

    //[2011.11.21.월][완료!!!]
    void Btn_ISP활성화_회로도_이벤트_MClick(void);

//}

